0 Replies Latest reply on Dec 21, 2011 9:12 PM by dineshmgkvp

    Flex SDK upgrade

    dineshmgkvp Level 1

      I am upgrade my flex sdk 4.1 to 4.6. I am getting this warnings.

       

      How i  removes  these warnings?

       

       

       

      Screen shot 2011-12-21 at 3.11.07 PM.png